{
  "paths": [
    {
      "_path": "site-packages/es_core_news_sm-3.5.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/es_core_news_sm-3.5.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "site-packages/es_core_news_sm-3.5.0.dist-info/LICENSES_SOURCES",
      "path_type": "hardlink",
      "sha256": "76fa6447b65f26c23091a1a33090078107eac51c880638e1b924dc2af0c62d2b",
      "size_in_bytes": 14383
    },
    {
      "_path": "site-packages/es_core_news_sm-3.5.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "3f7dccd7ac911ba0fa73ea92cefad271629680d259599e4053f6dcb6f950dd70",
      "size_in_bytes": 30189
    },
    {
      "_path": "site-packages/es_core_news_sm-3.5.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "93a56d2902025be2e40d7729ee2c753b03c9c76c95e8de66582e4373b06463f1",
      "size_in_bytes": 4011
    },
    {
      "_path": "site-packages/es_core_news_sm-3.5.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/es_core_news_sm-3.5.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "db07a93359e4e034b8785a58ad6d534ea3dca0635f1e184efe2e66e1c3a299ba",
      "size_in_bytes": 92
    },
    {
      "_path": "site-packages/es_core_news_sm-3.5.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "0c1b67657a4009d002fddf8ef619412a886bde169348cb5efcec2f02483a0ece",
      "size_in_bytes": 102
    },
    {
      "_path": "site-packages/es_core_news_sm-3.5.0.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "4097cc9caa35fcc96c8eef56bf45e02b5b435a20704edf201233e7f513a0a4dc",
      "size_in_bytes": 49
    },
    {
      "_path": "site-packages/es_core_news_sm-3.5.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "c8b6eaf3f3f84e6cd3eb1ba42fc411822302739efdb39636c23e06c607b7e3af",
      "size_in_bytes": 16
    },
    {
      "_path": "site-packages/es_core_news_sm/__init__.py",
      "path_type": "hardlink",
      "sha256": "c8eb57079c03fc4157c227f641781fbcb3e9d11439abe1bf0b72e4c0fa78a38d",
      "size_in_bytes": 237
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/LICENSE",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/LICENSES_SOURCES",
      "path_type": "hardlink",
      "sha256": "76fa6447b65f26c23091a1a33090078107eac51c880638e1b924dc2af0c62d2b",
      "size_in_bytes": 14383
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/README.md",
      "path_type": "hardlink",
      "sha256": "d074c0c3fcc4859d6fdb9a96093e4eb258c6295ca15f2848bacd4d195707f685",
      "size_in_bytes": 29800
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/accuracy.json",
      "path_type": "hardlink",
      "sha256": "e443968645f7a1c9fb9a1e8421b3cd9c96bcf7ed358bc25e3eeda21ebdb3df9a",
      "size_in_bytes": 6114
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/attribute_ruler/patterns",
      "path_type": "hardlink",
      "sha256": "4f75cda3457fb69177271ea919b9718de483d613a6934e705284a0d7a3f5f8d4",
      "size_in_bytes": 1082
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/config.cfg",
      "path_type": "hardlink",
      "sha256": "315b455241ed4136459175274cf862893bd854f4ec2d6b715fe11c027f68bdbd",
      "size_in_bytes": 5549
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/lemmatizer/lookups/lookups.bin",
      "path_type": "hardlink",
      "sha256": "be833a634de5b55fa529aceee97fcc09a193e2017b5e4b34bafe103ad97600aa",
      "size_in_bytes": 165037
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/meta.json",
      "path_type": "hardlink",
      "sha256": "57ea39fb74aa979dd7415fb23cba27992a68841af7e936f052e56308bb5ad480",
      "size_in_bytes": 37174
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/morphologizer/cfg",
      "path_type": "hardlink",
      "sha256": "aabe8fdadc930061da98cd3e67d129626f75a761afa1e08487492cc37cc8741f",
      "size_in_bytes": 78552
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/morphologizer/model",
      "path_type": "hardlink",
      "sha256": "30fb2d02d18d81cf61db5765b0e433022e9dda48ec0b113144e27774f5558212",
      "size_in_bytes": 168446
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/ner/cfg",
      "path_type": "hardlink",
      "sha256": "a7172edadafba9f472e9ac0f2660eec04b6405e471be9e20267b79c67288d22d",
      "size_in_bytes": 221
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/ner/model",
      "path_type": "hardlink",
      "sha256": "4c22edda17807da401fc32dd9c6f9406eb11fdc9edee3b9e753fbd0f906fdbf9",
      "size_in_bytes": 6140040
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/ner/moves",
      "path_type": "hardlink",
      "sha256": "388a36c16aef7bcb5337914cbeb4294615eed7f43d9428d54ce7d5cec3fbda88",
      "size_in_bytes": 271
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/parser/cfg",
      "path_type": "hardlink",
      "sha256": "e2a240ef01f95e58f5dd4c9d6e90d61f597b8d998966570d3009dd81e8879780",
      "size_in_bytes": 222
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/parser/model",
      "path_type": "hardlink",
      "sha256": "90f5b9fbbb916a64e2f2c28f127ddcd11dd24527d2deccf98b7f2b01625651da",
      "size_in_bytes": 308989
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/parser/moves",
      "path_type": "hardlink",
      "sha256": "8d24e3afe08cdb49c58d10b045fb3f2238be46e9ec61c5310603627a1aa1de5b",
      "size_in_bytes": 904
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/senter/cfg",
      "path_type": "hardlink",
      "sha256": "2a4db4a729b6469da1f87d71cc7cd3ed2a73360cc85326821e850836c4671103",
      "size_in_bytes": 23
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/senter/model",
      "path_type": "hardlink",
      "sha256": "d098a21002f34d359039403855fdfccfc7cb7f6c8671d62a6c3b5059a025061b",
      "size_in_bytes": 197089
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/tok2vec/cfg",
      "path_type": "hardlink",
      "sha256": "f8a5a26e3056eb6fb06deeb3dbccfd88ae74900200c98c70b5966bbb7ec9d4de",
      "size_in_bytes": 4
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/tok2vec/model",
      "path_type": "hardlink",
      "sha256": "9496ad50667708ae14c0003c02329d008ad1dccb46f69d9f747ec7822b929bfb",
      "size_in_bytes": 6269370
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/tokenizer",
      "path_type": "hardlink",
      "sha256": "b59b7b576c81115906b8fcf07f331a84846f77b431676a0803906c94c817462f",
      "size_in_bytes": 36912
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/vocab/key2row",
      "path_type": "hardlink",
      "sha256": "76be8b528d0075f7aae98d6fa57a6d3c83ae480a8469e668d7b0af968995ac71",
      "size_in_bytes": 1
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/vocab/lookups.bin",
      "path_type": "hardlink",
      "sha256": "76be8b528d0075f7aae98d6fa57a6d3c83ae480a8469e668d7b0af968995ac71",
      "size_in_bytes": 1
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/vocab/strings.json",
      "path_type": "hardlink",
      "sha256": "cdfc708397290f6bb86f1dc4e126707762969a4dd5515a1afba693a67620a9ab",
      "size_in_bytes": 2731781
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/vocab/vectors",
      "path_type": "hardlink",
      "sha256": "14772b683e726436d5948ad3fff2b43d036ef2ebbe3458aafed6004e05a40706",
      "size_in_bytes": 128
    },
    {
      "_path": "site-packages/es_core_news_sm/es_core_news_sm-3.5.0/vocab/vectors.cfg",
      "path_type": "hardlink",
      "sha256": "ff4359091952c8cd16f1f0482f5770fb82d1707368d5cca3c46aa501f552e3c5",
      "size_in_bytes": 22
    },
    {
      "_path": "site-packages/es_core_news_sm/meta.json",
      "path_type": "hardlink",
      "sha256": "57ea39fb74aa979dd7415fb23cba27992a68841af7e936f052e56308bb5ad480",
      "size_in_bytes": 37174
    }
  ],
  "paths_version": 1
}